[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond1]
Meter=Image
MeterStyle=BS

[IMf]
Meter=Image
SolidColor=0,0,0
X=101
Y=50
H=15
W=165
AntiAlias=1
UpdateDvider=-1

[MeasureCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=800
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=5&locale=#Locale#
RegExp="(?siU).*<locale>(.*)</locale>.*<ut>(.*)</ut>.*<ud>(.*)</ud>.*<us>(.*)</us>.*<up>(.*)</up>.*<ur>(.*)</ur>.*<loc id="(.*)">.*<dnam>(.*)</dnam>.*<tm>(.*)</tm>.*<lat>(.*)</lat>.*<lon>(.*)</lon>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<zone>(.*)</zone>.*<cc>.*<lsup>(.*)</lsup>.*<obst>(.*)</obst>.*<tmp>(.*)</tmp>.*<flik>(.*)</flik>.*<t>(.*)</t>.*<icon>(.*)</icon>.*<bar>.*<r>(.*)</r>.*<d>(.*)</d>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<hmid>(.*)</hmid>.*<vis>(.*)</vis>.*<uv>.*<i>(.*)</i>.*<t>(.*)</t>.*<dewp>(.*)</dewp>.*<moon>.*<icon>(.*)</icon>.*<t>(.*)</t>.*<ppcp>(.*)</ppcp>.*"
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather][!Redraw]
ForceReload=1
Group=Weather

[Today]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=1200
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=5&locale=#Locale#
RegExp="(?siU)<dayf>.*<lsup>(.*)</lsup>.*<day d="0" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather][!Redraw]
ForceReload=1
Group=Weather

[STPI]
X=22
Y=37
H=40
W=60
ImageName=#@#Images\Weather\%1.png
DynamicVariables=1
Group=Weather
AntiAlias=1
UpdateDivider=-1

[MeterCurrentIcon]
MeasureName=MeasureWeatherIcon1
Meter=Image
MeterStyle=STPI
Group=Weather

[MeasureTempCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=17
UpdateDivider=-1
Group=Weather

[MeasureConditionsCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=19
UpdateDivider=-1
Group=Weather

[MeasureHumidityCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=27
UpdateDivider=-1
Group=Weather

[MeasureFeelsLikeCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=18
UpdateDivider=-1
Group=Weather

[MeasurePrecipCurrent]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureCurrent]
StringIndex=34
UpdateDivider=-1
Group=Weather

[MeasureWeatherDesc1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=9
Substitute=" And ":" and "
UpdateDivider=-1
Group=Weather

[MeasureWeatherTemp1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=4
Substitute="N/A":"666"
UpdateDivider=-1
Group=Weather

[MeasureWeatherIcon1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Path=#@#Images\Weather\
Url=[Today]
StringIndex=8
UpdateDivider=-1
Group=Weather

[MeterTemp1]
MeasureName=MeasureTempCurrent
MeasureName2=MeasureFeelsLikeCurrent
MeasureName3=MeasureWeatherTemp1
Meter=STRING
MeterStyle=Style1
Text=%1/%3#UNV# (#Feel1#:%2#UNV#)
Tooltiptext=#current#/Max
Group=Weather

[MeterDesc1]
MeasureName=MeasureWeatherDesc1
Meter=STRING
MeterStyle=Style2
Y=46
H=30
W=155
Text=%1
Clipstring=2
TooltipText=%1
Group=Weather

[MeterPrecipCurrent]
MeasureName=MeasurePrecipCurrent
Meter=String
MeterStyle=Style3
Text=Preci. %1%
Group=Weather
Y=75
Tooltiptext=#Preci1#

[MeterHumidityCurrent]
MeasureName=MeasureHumidityCurrent
Meter=String
MeterStyle=Style5
Y=r
Text=Humi. %1%
Group=Weather
Tooltiptext=#humidi#