[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S01=!ShowMeter
H01=!HideMeter
Cove=#@#Images\Player\Cover.png
PR1=#@#Images\Player\Preview.png
PR2=#@#Images\Player\Preview1.png
PL1=#@#Images\Player\Play.png
PL2=#@#Images\Player\Play1.png
St1=#@#Images\Player\Stop.png
St2=#@#Images\Player\Stop1.png
Nx1=#@#Images\Player\Next.png
Nx2=#@#Images\Player\Next1.png
Vol1=#@#Images\Player\Vol+.png
Vol2=#@#Images\Player\Vol+1.png
Vol3=#@#Images\Player\Vol-.png
Vol4=#@#Images\Player\Vol-1.png
meas=WPProgress

[B]
Meter=Bar
MeterStyle=Bar|STPL

[Fond1]
Meter=Image
MeterStyle=BS

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
Substitute="":"#cove#"
UpdateDivider=-1
Group=Sic

[Cover]
Meter=IMAGE
MeasureName=WCover
X=37
Y=37
H=40
W=40
AntiAlias=1
UpdateDivider=-1
Group=Sic

[STPL]
LeftMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"]
ToolTipText=#STP#
ToolTipType=1

[Title]
Meter=STRING
MeterStyle=Style1
Text=#Player#
W=65
Clipstring=2
Tooltiptext=

[PToolt]
Measure=String
String=#Player#
IfMatch=MediaMonkey
IfMatchAction=[!SetOption Title Tooltiptext MediaMonkey][!Redraw]
IfNotMatchAction=[!SetOption Title Tooltiptext ""][!Redraw]
UpdateDivider=-1

[Artist]
Meter=STRING
MeterStyle=Style2
MeasureName=WPArtist
ToolTipText=%1
Group=Sic
Clipstring=1
W=145

[Track]
Meter=STRING
MeterStyle=Style3
MeasureName=Wplayer
MeasureName2=WPAlbum
Text=%1
Clipstring=1
W=160
TooltipText=Album#CRLF#%2
Group=Sic

[Time1]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style5
Text=%1 - %2
UpdateDivider=1

[GMB]
X=30r
Y=68
H=11
W=15
ToolTipType=1
AntiAlias=1
UpdateDivider=-1

[Vol+]
Meter=Image
MeterStyle=GMB
X=267
Y=30
W=11
ImageName=#Vol1#
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"]
MouseOverAction=[!SetOption Vol+ ImageName "#Vol2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol+ ImageName "#Vol1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLU#

[Vol-]
Meter=Image
MeterStyle=GMB
ImageName=#Vol3#
X=r
Y=70
W=11
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"]
MouseOverAction=[!SetOption Vol- ImageName "#Vol4#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol- ImageName "#Vol3#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLD#

[Prev]
Meter=Image
MeterStyle=GMB
ImageName=#PR1#
X=14
Y=50
LeftMouseUpAction=[!PluginBang "Wplayer Previous"]
MouseOverAction=[!SetOption Prev ImageName "#PR2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Prev ImageName "#PR1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#Pre#

[Next]
Meter=Image
MeterStyle=GMB
ImageName=#Nx1#
X=85
Y=r
LeftMouseDownAction=[!PluginBang "Wplayer Next"]
MouseOverAction=[!SetOption Next ImageName "#Nx2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Next ImageName "#Nx1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#Next#

[Play]
Meter=Image
MeterStyle=GMB
ImageName=#Pl1#
X=47
Y=11
H=12
W=16
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"]
MouseOverAction=[!SetOption Play ImageName "#Pl2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Play ImageName "#Pl1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#P&P#

[Stop]
Meter=Image
MeterStyle=GMB
X=3r
Y=92
H=9
W=9
ImageName=#St1#
LeftMouseUpAction=[!PluginBang "Wplayer Stop"]
MouseOverAction=[!SetOption Stop ImageName "#St2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Stop ImageName "#St1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#ST#