[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
meas=MCPU

[B]
Meter=Bar
MeterStyle=Bar

[Fond1]
Meter=Image
MeterStyle=BS

[MCPU]
Measure=CPU

[CpuTemp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
MaxValue=100
MinValue=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter TC1][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[MCPUMHz]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=MHZ
UpdateDivider=4
OnChangeAction=[!UpdateMeter Vitc][!Redraw]

[MBusSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusSpeed
UpdateDivider=4
OnChangeAction=[!UpdateMeter Busc][!Redraw]

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU
TooltipText=%1#CRLF#%2

[Vitc]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPUMHz
Text=#T35P1#: %1MHz 

[Busc]
Meter=STRING
MeterStyle=Style3
MeasureName=MBusSpeed
Text=#BUSP#: %1MHz
Tooltiptext=#BUSP#
NumOfDecimals=1

[CPUValue]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPU
Text=%1
NumOfDecimals=1
UpdateDivider=1

[TC1]
Meter=STRING
MeasureName=CpuTemp
MeterStyle=Style5
Text=Temp. %1C
