[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
meas=MProcesses

[B]
Meter=Bar
MeterStyle=Bar

[Fond1]
Meter=Image
MeterStyle=BS

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=4
MinValue=1
MaxValue=100
OnChangeAction=[!UpdateMeter Proc][!Redraw]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[MProcess5]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name]
UpdateDivider=4
DynamicVariables=1

[MProcess5Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name]
UpdateDivider=4
DynamicVariables=1

[Proc]
Meter=STRING
MeterStyle=Style4
MeasureName=MProcesses
Text=%1
TooltipText=#pro#

[Prot]
Text=
Y=13r
H=12
W=60
UpdateDivider=4

[ProSt]
Y=r
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=4

[P1]
Meter=String
MeterStyle=Style1
MeasureName=MProcess1Name
UpdateDivider=4
Y=23

[P1P]
Meter=String
MeterStyle=Style5|ProSt
MeasureName=MProcess1

[P2]
Meter=String
MeterStyle=Style1|Prot
MeasureName=MProcess2Name

[P2P]
Meter=String
MeterStyle=Style5|ProSt
MeasureName=MProcess2

[P3]
Meter=String
MeterStyle=Style1|Prot
MeasureName=MProcess3Name
Y=27r

[P3P]
Meter=String
MeterStyle=Style5|ProSt
MeasureName=MProcess3

[P4]
Meter=String
MeterStyle=Style1|Prot
MeasureName=MProcess4Name

[P4P]
Meter=String
MeterStyle=Style5|ProSt
MeasureName=MProcess4
